/* ------------- Nullimine -------------------*/
* {
	margin: 0;
	padding: 0;
}
div, ul, li, h1, h2, h4, img, form, label{
	padding:0px; 
	margin:0px;
}
img {
	border: 0;
}
/* ------------- Body -------------------*/
p {
	margin:6px 0 6px 0px;
	line-height: 140%;
}
body,td,th {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00250f;
}
body {
	background-color: #fff;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	margin: 0;
	text-align: center;
}
a:link {
	color: #00250f;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #00250f;
}
a:active {
	text-decoration: underline;
	color: #00250f;
}
/* ------------- Pealkirjad -------------------*/
h1,.componentheading{
	color:#00622b;
	padding:10px 0;
	margin:2px 0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
}
h2,.contentheading{
	color:#00622b;
	padding:10px 0;
	margin:2px 0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
}
h3{
	color:#000;
	padding:4px 0;
	margin:2px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}
h4{
}
h5{
}
h6{
}
/* ------ Autor, loe lisa ja kuupäev  ------------*/
.createdate {}
span.small {}
a.readon {
margin:3px 0;
padding:4px 7px;
border:1px solid #ccc;
width:auto;
font-size:13px;
text-decoration:none;
color:#000;
background-color:#f4f4f4;
}
a.readon:hover {
border:1px dotted #ff0000;
}
/* ------------- Wrap-------------------*/
#wrapper { 
 margin: 0 auto;
 width: 961px;
 min-height:447px;
 background-image:url(../images/main-bg.jpg);
 background-position:left top;
 background-repeat:no-repeat;
 text-align:left;
}

#content { 
 float: left;
 height: auto;
 width: 599px;
 display: inline;
 margin-top:35px;
 margin-left:19px;
}

#footer { 
 width: 961px;
 height: 20px;
 clear: both;
}

#navigation {
 float: left;
 width: 961px;
 height: 121px;
}

#leftcolumn { 
 height: auto;
 width: 338px;
 float: left;
}

/* ------------- Menu -------------------*/
ul#menu1 {list-style:none;margin:47px 0 0 60px;width:224px;height:auto;background-image:url(../images/menu-li.gif);background-position:left top;background-repeat:no-repeat;}
#menu1 li {text-align:left;background-image:url(../images/menu-li.gif);background-position:left bottom;background-repeat:no-repeat;}
#menu1 li a {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#0a6430;
	background-image:url(../images/arrow.gif);
	background-position:24px 15px;
	background-repeat:no-repeat;
	padding:9px 10px 9px 48px;
}
#menu1 li a:hover {color:#000;}
#menu1 li.active a {color:#000;font-weight:bold;}
#menu1 li ul {list-style:none;padding-left:20px;background-image:none;}
#menu1 li li {background-image:none;}
#menu1 li li a {padding:5px 10px 5px 38px;;background-position:20px 10px;font-size:12px;}
#menu1 li.active li a:hover {color:#000;}
#menu1 li.active li.active li a:hover {color:#000;}
#menu1 li li li a:hover {color:#000;}
#menu1 li.active li a {font-weight:normal;color:#0a6430;}
#menu1 li.active li.active a {font-weight:bold;color:#0a6430;}
#menu1 li.active li.active li a {font-weight:normal;color:#0a6430;}
#menu1 li.active li.active li.active a {font-weight:bold;}

/* ------------- Sisu-------------------*/
#content ul {
	margin:7px 0px 7px 25px;
	list-style-type:circle;
}
#content li {
	padding:3px;
	line-height:140%;
}
.article_separator{
display:none;
}
.pagenavcounter, .pagenav, a.pagenav, a.pagenavcounter,a.pagenav:hover, a.pagenavcounter:hover,a.pagenav:link, a.pagenavcounter:link,a.pagenav:visited, a.pagenavcounter:visited{
	text-align:center;
	color:#999999;
}
.pagenavcounter{
display:none;
visibility:hidden;
}
.pagenavbar, a.pagenavbar, a.pagenavbar:hover,a.pagenavbar:link, a.pagenavbar:link, a.pagenavbar:visited{
	text-align:center;
	color:#999999;
}
.sectiontableentry1 {
background-color:#f3f3f3;
height:36px;
}
.sectiontableentry2 {
background-color:#fff;
height:36px;
}
.sectiontableentry2 a, .sectiontableentry1 a {
margin-left:18px;
}
/* Joomla default stiilid */
div.componentheading {}
div.contentpane {}
div.contentdescription {}
td.sectiontablefooter {}
td.sectiontableheader {}
a.category {}
td.sectiontableentry1 {}
td.sectiontableentry2 {}
form#selectForm {}
table.contentpane {}
td.contentheading {}
form#emailForm {}
input#contact_name {}
label#contact_emailmsg {}
input#contact_email {}
input#contact_subject {}
label#contact_textmsg {}
textarea#contact_text {}
input#contact_email_copy {}
form.form-validate {}
div.contact_email {}
input.inputbox {}
input.required {}
input.validate-email {}
textarea.inputbox {}
textarea.required {}
button.button {}
button.validate {}
span.hasTip {}
hr#system-readmore {}
form#jForm {}
ul#archive-list {}
div#navigation {}
li.row {}
h4.title {}
h5.metadata {}
span.created-date {}
span.author {}
div.intro {}
div.contentpaneopen_edit {}
table.contentpaneopen {}
a.contentpagetitle {}
td.buttonheading {}
span.small {}
td.createdate {}
td.modifydate {}
a.readon {}
span.article_separator {}
input#title {}
input#created_by_alias {}
input#publish_up {}
input#publish_down {}
textarea#metadesc {}
textarea#metakey {}
table.adminform {}
td.key {}
img.calendar {}
input#alt {}
table.blog {}
td.article_column {}
div.blog_more {}
a.blogsection
td.contentdescription {}
span .article_separator {}
td.componentheading {}
form#poll {}
table.pollstableborder {}
th.sectiontableheader {}
td.smalldark {}
span.highlight {}
table.searchintro {}
input#search_searchword {}
/*input#area_{VALUE} {} /* Value is set programatically */
input.button {}
form#login {}
form#josForm {}
label#namemsg {}
input#name {}
label#usernamemsg {}
input#username {}
label#emailmsg {}
input#email {}
label#pwmsg {}
input#password {}
label#pw2msg {}
input#password2 {}
div.message {}
form.josForm {}
label.hasTip {}
input#password1 {}
input.validate-password {}
input#token {}
input#name {}
form#adminForm {}
input#jformtitle {}
input#jformurl {}
textarea#jformdescription {}
table#explain-sql {}
table.Table {}
td.TD {}
div#keepAliveLayer {}
/*input#cb{ROW_NUMBER} {} /* Value is set programatically */
dl.tabs {}
div.pane-sliders {}
div.panel {}
h3.jpane-toggler  {}
h3.title {}
div.jpane-slider  {}
div.content {}
table.paramlist {}
table.admintable {}
td.paramlist_description {}
td.paramlist_key {}
td.paramlist_value {}
div.toolbar {}
#search {}
input.text_area {}
select.inputbox {}
span.breadcrumbs  {}
span.pathway {}
/*button#trigger_{ID} {} /* Value is set programatically */
div.expander {}
/*input#{NAME} {} /* Value is set programatically */
/*input#{VALUE} {} /* Value is set programatically */
div#overDiv {}
a.tooltip {}
/*form{FORMNAME} {} /* Value is set programatically */
link#luna-tab-style-sheet {}
/*div#{PANEID} {} /* Value is set programatically */
div.tab-page {}
h2.tab {}
div.bannergroup {}
div.bannerheader {}
div.banneritem {}
div.clr {}
div.bannerfooter {}
a.pathway {}
table.moduletable {}
ul.newsfeed {}
ul.latestnews {}
li.latestnews {}
a.latestnews {}
input#mod_login_username {}
input#mod_login_password {}
input#mod_login_remember {}
/*li#{ITEM ID} {} /* Value is set programatically */
span.separator {}
ul#mainlevel {}
ul#sublevel {}
ul.mostread {}
li.mostread {}
a.mostread {}
/*input#voteid{VOTE ID NUMBER} {} /* Value is set programatically */
table.poll {}
ul.relateditems {}
input#mod_search_searchword {}
div.search {}
ul.sections {}
/*joomfish*/
#jflanguageselection {margin:0;float:left;padding:30px 0 0 130px;}